@import url("journeyCss.css");
html{

}
body{
margin-top:0px;
background-color:transparent;
}
.mainDiv{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.headerDiv{
	height: 86px;
	width: 950px;
	background-image: url(../src/img/headerEng.jpg);
}
.navigationDiv {
	width: 950px;
	color: #39F;
}
.navigationDiv a:link{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
}
.navigationDiv a:visited{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.navigationDiv a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #39F;
	text-decoration: none;
}
.navigationDiv a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #39F;
	text-decoration: underline;
}
.contentDiv {
	background-image:url(../src/img/bgHeb.jpg);
	height: 579px;
	width: 950px;
	font-family: Arial, Helvetica, sans-serif;

	color:gray;
	
	overflow:auto;
	letter-spacing: normal;
	word-spacing: normal;
}
.contentDiv p{
	font-size:medium;
	direction:ltr;
}
.bottonDiv {
	height: 40px;
	width: 950px;
	padding-top:8px;
	padding-left:10px;
	background-image: url(../src/img/buttonBgHeb.jpg);
}
.contentDiv #hebTectDiv{
width:97%;
padding-left:10px;
padding-right:10px;

}

.bottonDiv a:link{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
}
.bottonDiv a:visited{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
}
.bottonDiv a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
	color: #39F;
	text-decoration: none;
}
.bottonDiv a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
	color: #39F;
	text-decoration: underline;
}
.contact a:link{
	font-family: Arial;
color: gray;
text-decoration: none;

}
.contact a:visited{
	font-family: Arial;
color: gray;
text-decoration: none;

}
.contact a:active{
font-family: Arial;
color: gray;
text-decoration: none;

}
.contact a:hover{
	font-family: Arial;
color: gray;
text-decoration: none;

}
.contact {
	padding:50px;
}
.leng{
	width:98%;
	text-align:right;
	padding-right:10px;
	padding-top:10px;
	font-size:small;
	text-decoration:underline;
}
.leng a:link{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.leng a:visited{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.leng a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;
}
.leng a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: underline;
}
.textBlock{
	overflow:hidden;
	float:left;
	width:300px
}
.movieBlock{
	overflow:hidden;
	float:left;
	width:750px
}
.film h3{
 font-size:small;
    font-family: Arial, Helvetica, sans-serif;
    color: #808080;
}
.film p{ 
 font-size:small;
    font-family: Arial, Helvetica, sans-serif;
    color: #808080;
}
.film a:link{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.film a:visited{
	color: #39F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.film a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;
}
.film a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: underline;
}
.resume{
padding:10px;

}